lkml.org 
[lkml]   [2011]   [Jun]   [23]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: [PATCH 20/37] Remove unneeded version.h includes from drivers/staging/gma500/
On Fri, 24 Jun 2011 00:41:01 +0200 (CEST)
Jesper Juhl <jj@chaosbits.net> wrote:

> It was pointed out by 'make versioncheck' that some includes of
> linux/version.h are not needed in drivers/staging/gma500/.
> This patch removes them.

Thanks will rebase onto the end of the current patch set and tweak it
to apply.


\
 
 \ /
  Last update: 2011-06-24 01:21    [W:0.170 / U:38.548 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site